2019-05-26 22:49 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002418NetSurfABENDpublic2016-02-16 14:08
ReporterDave Higton 
Assigned ToJohn-Mark Bell 
SeveritycrashReproducibilityalways 
StatusclosedResolutionfixed 
PlatformBBxMOSRISC OSOS Version5.22
Product Version3.4 
Target Version3.4Fixed in Version3.4 
Summary0002418: Segfault on a Techcrunch article
DescriptionGo to http://techcrunch.com/2013/12/29/sd-cards-arent-as-secure-as-we-think/ and the RISC OS version segfaults. CI #3319
Steps To ReproduceGo to http://techcrunch.com/2013/12/29/sd-cards-arent-as-secure-as-we-think/
which is redirected from http://tinyurl.com/mwn9rgj
Additional InformationFixed in CI #3333

http://git.netsurf-browser.org/nsgenbind.git/commit/?id=d81d30699f57f0ca41b917c854ef6d0875a18129
TagsNo tags attached.
Fixed in CI build #3333
Reported in CI build #
URL of problem page
Attached Files
  • zip file icon Log.zip (11,125 bytes) 2016-01-29 14:47

-Relationships
+Relationships

-Notes
Dave Higton

~0001168

Dave Higton (developer)

Crash only happens when Javascript is enabled
Vincent Sanders

~0001238

Vincent Sanders (administrator)

Confirmed fixed in 3.4 release
+Notes

-Issue History
Date Modified Username Field Change
2016-01-29 14:44 Dave Higton New Issue
2016-01-29 14:47 Dave Higton Description Updated View Revisions
2016-01-29 14:47 Dave Higton Steps to Reproduce Updated View Revisions
2016-01-29 14:47 Dave Higton File Added: Log.zip
2016-01-31 20:34 Dave Higton Note Added: 0001168
2016-01-31 22:59 Dave Higton Fixed in CI build # => 3333
2016-01-31 22:59 Dave Higton Assigned To => John-Mark Bell
2016-01-31 22:59 Dave Higton Status new => resolved
2016-01-31 22:59 Dave Higton Resolution open => fixed
2016-01-31 22:59 Dave Higton Steps to Reproduce Updated View Revisions
2016-01-31 22:59 Dave Higton Additional Information Updated View Revisions
2016-01-31 23:00 John-Mark Bell Fixed in Version => 3.4
2016-01-31 23:00 John-Mark Bell Target Version => 3.4
2016-02-16 14:08 Vincent Sanders Note Added: 0001238
2016-02-16 14:08 Vincent Sanders Status resolved => closed
+Issue History